XAMPP 1.5.0-pl1 No GD and Zend Support?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP 1.5.0-pl1 No GD and Zend Support?

Postby vincentrich » 23. December 2005 18:11

Hi,

I just upgraded to XAMPP 1.5.0-pl1. I cannot enable GD library and Zend Optimizer. Any tips?

Cheers,

Vincent
vincentrich
 
Posts: 45
Joined: 19. January 2005 10:05
Location: Singapore

Postby Wiedmann » 23. December 2005 18:14

I cannot enable GD library and Zend Optimizer

Why? Error message?

I just upgraded to XAMPP 1.5.0-pl1

From which version?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby vincentrich » 24. December 2005 03:12

I upgraded from version 1.4.11. Everytime my XAMPP loads, I get an error in my windows... Cannot find dll file... something like jpeg.dll?
vincentrich
 
Posts: 45
Joined: 19. January 2005 10:05
Location: Singapore

Postby Wiedmann » 24. December 2005 12:12

I upgraded from version 1.4.11.

And you have made every upgrade since that version (1.4.11 -> 1.4.12 -> 1.4.13 -> 1.4.14 -> 1.4.16 -> 1.4.16 -> 1.5.0-pl1)?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby deepsurfer » 24. December 2005 19:37

and befor you are crying ;)

here the SourceForge Filebase for XAMPP
SourceForge Filebase LINK
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby wizazz » 29. December 2005 06:31

I Get the Same Errors...
I been dealing with this for months now and cant get it fixed... My GD lib doesnt work..... And i have made every upgrade in that list you posted... i started at version 1.4.14 ...and made all version upgrades inbetween up to 1.5.0... But now all i can do is disable the security features that use GD .... is there a way to fix this so i can enable the use of the GD lib.??? :? I was hoping that upgrading to 1.5.0 would fix the problem but it doesnt. i spent countless wasted hours trying to find a fix. :?:
wizazz
 
Posts: 12
Joined: 08. October 2005 00:48


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 35 guests